@media screen and (max-width: 900px) {

    .d-mob{
        display: none !important;
    }

    .py-10{
        padding-top:70px !important;
        padding-bottom: 70px !important;
    }

    .bg-fixed{
        background-attachment: inherit !important;
    }

    #perguntas .w-75{
        width: 100% !important;
    }

}